Bug 1314612 - Event Requirements on OpenStack Undocumented
Event Requirements on OpenStack Undocumented
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.5.0
All All
unspecified Severity medium
: GA
: cfme-future
Assigned To: Loic Avenel
Ola Pavlenko
openstack:event:doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 00:09 EST by david.costakos
Modified: 2017-08-29 23:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-21 06:40:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 4 Loic Avenel 2016-05-02 07:54:15 EDT
Here are the information I had from Engineering: http://etherpad.corp.redhat.com/osp8-ceilometer-events

We documented the new Guide for OSP, We are working on a Technote for CF.

Note You need to log in before you can comment on or make changes to this bug.